{
    "actor": {
        "type_is": "O artista a ser apresentado \u00e9",
        "type_institution_typename": "uma Institui\u00e7\u00e3o",
        "type_institution_first": "por exemplo: &quot; Ferrovi\u00e1ria Alem\u00e3 AG&quot;, &quot;Administra\u00e7\u00e3o de Osnabr\u00fcck&quot;, &quot;Ex\u00e9rcito Turco&quot; e n\u00e3o &quot;Esta\u00e7\u00e3o de Trem de Oebisfelde&quot; \u2013 se o significado for um edif\u00edcio ou pa\u00eds, favor inclu\u00ed-los como refer\u00eancias geogr\u00e1ficas",
        "type_institution_explica": "Ao incluir o nome de institui\u00e7\u00f5es, por favor, lembre-se: Institui\u00e7\u00f5es podem levar o nome de uma pessoa, por exemplo, &quot;J. Friedlander&quot; \u00e9 usado como nome de uma gr\u00e1fica e editora. Se for este o caso, ap\u00f3s o nome coloque entre par\u00eanteses o tipo de empresa: &quot;J. Friedlander&quot; (gr\u00e1fica\/editora). Muitas vezes est\u00fadios de fotografias hist\u00f3ricas t\u00eam o nome de seu propriet\u00e1rio. Neste caso, favor inclua em anexo tamb\u00e9m a linha de trabalho da empresa &quot;J. C. Schaarw\u00e4chter (est\u00fadio fotogr\u00e1fico)&quot;.  Se a linha de trabalho for desconhecida, inclua [empresa] depois do nome.",
        "type_person_typename": "uma Pessoa",
        "type_person_first": "por exemplo, \u201cFriedrich Schiller\u201d e n\u00e3o \u201cChapeuzinho Vermelho\u201d se for refer\u00eancia  ao conto de fadas. \u201cChapeuzinho Vermelho\u201d, caso signifique o personagem fict\u00edcio, deve ser inclu\u00eddo em \u201cum deus, esp\u00edrito, her\u00f3i\u201d   ",
        "type_person_explica": "Ao incluir o nome de pessoas, por favor, lembre-se: inclua apenas o nome de pessoas que existem. \u201cPintor desconhecido\u201d ou \u201c artista desconhecido\u201d n\u00e3o s\u00e3o pessoas, assim tais nomes n\u00e3o devem ser utilizados. Quando isto acontecer, n\u00e3o digite  nada.",
        "type_hero_typename": "um deus, esp\u00edrito, her\u00f3i",
        "type_hero_first": "por exemplo, \u201cUlisses\u201d, \u201cZeus\u201d, ou personagens fict\u00edcios como \u201cChapeuzinho Vermelho\u201d \u2013 se a refer\u00eancia for ao personagem e n\u00e3o ao conto de fadas.",
        "type_hero_explica": "Quando incluir \u201cum deus, esp\u00edrito, her\u00f3i\u201d, por favor, lembre-se: teoricamente, voc\u00ea poderia inserir aqui quaisquer pessoas que n\u00e3o tenham um dado nome. No entanto, voc\u00ea deve se assegurar que tais pessoas s\u00e3o distingu\u00edveis de outras pessoas. Por exemplo, \u00e9 imposs\u00edvel identificar um &quot;Silva&quot; (como sobrenome). Quando isto acontecer, n\u00e3o digite  nada.",
        "institution_name": "Nome da institui\u00e7\u00e3o",
        "nameinst_explica": "Nome espec\u00edfico de uma institui\u00e7\u00e3o<br><br>Exemplo:<br>&quot;Ernst Thalmann&quot;  Constru\u00e7\u00e3o e M\u00e1quinas Pesadas Associados<br><b style = &quot;font-weight: normal; color: # 660000;&quot;>Por favor, preencha sempre este campo<\/ b>",
        "institution_short": "Abreviatura da institui\u00e7\u00e3o",
        "kurznameinst_explica": "Algumas institui\u00e7\u00f5es tem abreviaturas<br><br>Exemplo: Museu de Arte de S\u00e3o Paulo Assis Chateaubriand -> MASP <br><b style = &quot;font-weight: normal; color: # 006600;&quot;>Pode ser deixado sem preenchimento<\/ b>",
        "short_description": "Breve descri\u00e7\u00e3o",
        "kurzbeschinst_explica": "Breve descri\u00e7\u00e3o (palavras-chaves)<br><br>Exemplo: &quot;Fundado em 1897. Rebatizado por ... em 1904. Fechado em 1921. Mudan\u00e7a da sede de ... para ...&quot;<br><b style = &quot;font-weight: normal; color: # 006600; &quot;>Pode ser deixado em branco<\/ b>",
        "hero_name": "Nome",
        "geistname_explica": "Exemplo:<br>Zeus, Peleu, Chapeuzinho Vermelho (personagem fict\u00edcio)<br><br>Basicamente, voc\u00ea pode inserir aqui todas as pessoas fict\u00edcias e reais que n\u00e3o tenham um dado nome. No entanto, a pessoa deve ser identific\u00e1vel. Ao digitar apenas &quot;Smith&quot; \u2013 por n\u00e3o saber o primeiro nome \u2013 voc\u00ea pode provocar associa\u00e7\u00f5es err\u00f4neas entre o objeto e qualquer pessoa que tenha o nome &quot;Smith&quot; <b>Em tais casos, \u00e9 melhor n\u00e3o incluir nenhum nome<br>.<B style = &quot;font-weight: normal; color: # 660000;&quot;>Por favor, preencha sempre este campo<\/ b>",
        "kurzbeschpers_explica": "Breve descri\u00e7\u00e3o ( palavras-chaves)<br><br>Exemplo: &quot;Pintor, escritor, artista, nascido em 1817, Hamburgo&quot;<br><b style = &quot;font-weight: normal; color: # 006600;&quot;>Este campo pode ser deixado vazio<\/ b><\/ b>",
        "name_first": "Primeiro(s) Nome(s)",
        "vorname_explica": "Voc\u00ea pode listar todos os nomes pr\u00f3prios de uma pessoa<br><br>Exemplos:<br>&quot;Georg Friedrich&quot; (H\u00e4ndel)<br>&quot;Gotthold Ephraim&quot; (Lessing)<br><br>N\u00e3o tem sentido incluir uma pessoa quando apenas o \u00faltimo nome \u00e9 conhecido (como distinguir duas pessoas que tenham o mesmo nome?). Se voc\u00ea n\u00e3o souber o primeiro nome, voc\u00ea pode incluir como nome a sua aptid\u00e3o (por exemplo: mestre ferreiro)<br><b style = &quot;font-weight: normal; color: # 660000;&quot;>Por favor, preencha sempre este campo<\/ b>",
        "name_first_short": "Abrevia\u00e7\u00f5es ( do nome)",
        "namenskuerzel_explica": "Exemplos:<br>&quot;G.F.&quot; para George Frideric H\u00e4ndel <br>&quot;Gotthold  E.&quot; para Lessing <br><b style = &quot;font-weight: normal; color: # 006600;&quot;>Preencha este campo apenas se houver sentido<\/ b>bekannt\/sinnvoll<\/b>",
        "surname": "Sobrenome",
        "nachname_explica": "Acrescentar preposi\u00e7\u00f5es associadas ao sobrenome<br><br>Exemplos:<br>Goethe (Nome: Johann Wolfgang von)<br>Sachsen-Weimar (Nome: Bernhard von)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo<\/b>",
        "year_birth": "Ano de nascimento",
        "geburtsjahr_explica": "Sempre um ano (n\u00famero de quatro d\u00edgitos)<\/b>ano<br>Exemplo: 1815<br><b style = &quot;font-weight: normal; color: # 660000;&quot;>Por favor, preencha sempre este campo<\/ b>",
        "year_death": "Ano da morte",
        "no_name": "Por favor,digite o nome de forma certa",
        "name_needed": "\u00c9 necess\u00e1rio incluir um nome",
        "surname_needed": "\u00c9 necess\u00e1rio incluir um sobrenome",
        "change_intro": "<b>Aten\u00e7\u00e3o:<\/b> Isto muda a informa\u00e7\u00e3o que acompanha, <b style=&quot;color:#990000&quot;>N\u00c2O<\/b> muda o v\u00ednculo desta pessoa\/entidade a um evento ou objeto",
        "name_long": "Nome completo",
        "langbezeichnung_explica": "Por favor, digite o nome de pessoas da seguinte forma: <br>[Primeiro Nome][ ][Sobrenome][ (][Ano de nascimento][-][Ano da morte][)]<br><br>Exemplo (Pessoa): Achenbach Andreas (1815-1910)<br><br>Se os dados dos anos forem desconhecidos, digite o nome de &quot;forma normal&quot;<<br>Exemplo: &quot;Andreas Achenbach&quot;<br><br>Por favor, digite o nome de institui\u00e7\u00f5es de &quot;maneira normal&quot;<br><br>Quando o nome da institui\u00e7\u00e3o for o nome de uma pessoa, digite&quot;(Empresa)&quot; logo em seguida<br>Exemplo: &quot;A. Lehmann (Empresa)&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo<b>",
        "name_short": "Nome Abreviado",
        "kurzbezeichnung_explica": "Favor digitar o nome de pessoas da seguinte forma: <br>[Sobrenome][,][Primeiro Nome]<br>Exemplo: Achenbach, Andreas<br><br>Por favor, digite o nome de institui\u00e7\u00f5es de &quot;maneira normal&quot;<br>Exemplo: Brauerei Landsberg GmbH<br><br>Quando o nome da institui\u00e7\u00e3o for o nome de uma pessoa, digite&quot;(Empresa)&quot; logo em seguida<br>Exemplo: &quot;A. Lehmann (Empresa)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo<b>",
        "status": "Status",
        "remark_change_year": "<b>Aten\u00e7\u00e3o<\/b>: Se voc\u00ea fizer qualquer altera\u00e7\u00e3o no ano de nascimento ou  morte, por favor, n\u00e3o se esque\u00e7a de fazer esta corre\u00e7\u00e3o no campo &quot;Nome Completo&quot;",
        "no_long_name": "Please enter a name for the Person or Institution!",
        "already_known": "Uma pessoa (institui\u00e7\u00e3o,...) com esta informa\u00e7\u00e3o j\u00e1 est\u00e1 listada no banco de dados",
        "add_vocabulary": "Adicionar  vocabul\u00e1rio do contexto",
        "delete": "Excluir pessoa ( institui\u00e7\u00e3o,...)",
        "no_shortname": "You have to give a short form for the name (might be identical with the long version)",
        "actor_annotated": "An annotation has been stored for this person \/ institution.",
        "added": "A new actor has been added.",
        "edited": "Information on this actor has been updated.",
        "annotation": "Annotation",
        "add_new_annotation": "Add a new annotation:",
        "description_too_short": "The description is too short. Minimum: 10 characters.",
        "no_description": "The description is missing.",
        "gender": "Gender",
        "gender_female": "Female",
        "gender_male": "Male",
        "gender_other": "Other",
        "gender_explica": "Gender of the actor",
        "no_catalogue_raisonne_available": "No catalogue raisonne available",
        "create_new_catalogue": "Create new catalogue raisonne",
        "open_catalogue": "Open catalogue raisonne",
        "research_status_note": "Notes on Research Status",
        "wikipedia_page_of_entry": "Wikipedia page of the actor"
    }
}